pi_color_bg		yellow blue
pi_color_label		lightgray blue
pi_color_window		cyan white
pi_color_window_hl	lightgray blue
pi_color_button		brightcyan blue
pi_color_abutton	white cyan
pi_color_button_hl	green blue
pi_color_abutton_hl	yellow cyan
pi_color_input black cyan
pi_color_input_hl white cyan
pi_color_input_deadly white red
pi_color_input_arrow white green
pi_color_textarea_c1 lightgray blue
pi_color_textarea_c2 white blue
pi_color_textarea_c3 yellow blue
pi_color_textarea_scrollbar blue blue
pi_color_atextarea_scrollbar_marked cyan cyan
pi_color_atextarea_scrollbar blue blue
pi_color_textarea_scrollbar_marked lightgray lightgray
pi_color_menu_1 white blue
pi_color_menu_2 yellow blue
pi_color_menu_hl_1 blue cyan
pi_color_menu_hl_2 brightcyan cyan
pi_color_menu_hl_active_1 white red
pi_color_menu_hl_active_2 yellow red
pi_color_amenu_scrollbar black black
pi_color_amenu_scrollbar_marked cyan cyan
pi_color_menu_scrollbar_marked lightgray lightgray
pi_color_menu_scrollbar blue blue
pi_color_title1 green black
pi_color_title2 lightgreen black
pi_color_checkbox white blue
pi_color_checkbox_hl lightcyan blue
pi_color_fileselector_1 lightgray blue
pi_color_fileselector_2 yellow blue
pi_color_fileselector_hl_1 black cyan
pi_color_fileselector_hl_2 lightcyan cyan
pi_color_fileselector_hl_active_1 black green
pi_color_fileselector_hl_active_2 lightgreen green
pi_color_afileselector_scrollbar blue blue
pi_color_afileselector_scrollbar_marked cyan cyan
pi_color_fileselector_scrollbar_marked green green
pi_color_fileselector_scrollbar blue blue
